.. _hmont:

=======================================================================
Cota de montante por UHE (hmont.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.hmont

Os valores de cota de montante por UHE,
localizados nos arquivos geralmente denominados
hmont00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: Hmont
   :members:
